p, li, dt, dd, td, pre {
COLOR: #333333;
FONT-SIZE: 13px;
FONT-WEIGHT: normal;
LINE-HEIGHT: 18px;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
}

p {
MARGIN-TOP: 3px;
MARGIN-BOTTOM: 10px;
}

blockquote {
COLOR: #333333;
FONT-SIZE: 13px;
FONT-WEIGHT: normal;
FONT-STYLE: italic;
LINE-HEIGHT: 18px;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
}

h1 
{
COLOR: #595fa4;
FONT-SIZE: 18px;
FONT-FAMILY:  'Comic Sans MS';
FONT-WEIGHT: bold;
MARGIN-BOTTOM: 6px;
}

h2 
{
COLOR: #595fa4;
FONT-SIZE: 16px;
FONT-FAMILY:  'Comic Sans MS';
FONT-WEIGHT: normal;
MARGIN-BOTTOM: 6px;
}


h3 
{
COLOR: #595fa4;
FONT-SIZE: 16px;
FONT-FAMILY:  Verdana, Helvetica, sans-serif;
FONT-WEIGHT: bold;
MARGIN-BOTTOM: 6px;
}

h4 
{
COLOR: #595fa4;
FONT-SIZE: 14px;
FONT-FAMILY:  Verdana, Helvetica, sans-serif;
LETTER-SPACING: 1px;
MARGIN-BOTTOM: 0px;
}

h5 
{
FONT-WEIGHT: bold;
COLOR: #404040;
FONT-SIZE: 12px;
MARGIN-BOTTOM: 0px;
FONT-FAMILY:  Verdana, Helvetica, sans-serif;
}

h6 
{
COLOR: #404040;
FONT-SIZE: 16px;
FONT-FAMILY:  Verdana, Helvetica, sans-serif;
FONT-WEIGHT: normal;
MARGIN-BOTTOM: 6px;
}

.indent 
{
MARGIN-LEFT: 10px;
}
/*.question  
{
COLOR: #333399;
FONT-SIZE: 12px;
FONT-FAMILY: Verdana, Helvetica, sans-serif;
FONT-WEIGHT: normal;
FONT-WEIGHT: bold;
MARGIN-BOTTOM: -5px;
}*/

.caption 
{
MARGIN-LEFT: 10px;
COLOR: #333333;
FONT-SIZE: 11px;
LINE-HEIGHT: 14px;
/*FONT-FAMILY:  "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
FONT-WEIGHT: normal;
}
.capbold 
{
COLOR: #333333;
FONT-SIZE: 11px;
LINE-HEIGHT: 14px;
/*FONT-FAMILY:  "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
FONT-WEIGHT: bold;
}
.copyright   
{
FONT-SIZE: 10px;
LINE-HEIGHT: 14px;
/*FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;*/
}
.photocredit 
{
font-family: arial, sans-serif;
font-size: 87%;
font-color: f525252;
MARGIN-TOP: 4px;
}
.callout 
{
FONT-SIZE: 12px;
LINE-HEIGHT: 14px;
/*FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;*/
COLOR: #333333;
}
.calloutsubhead   
{
COLOR: #c33;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
LINE-HEIGHT: 14px;
/*FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;*/
}

.date
{
COLOR: #666633;
FONT-SIZE: 12px;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
FONT-WEIGHT: normal;
MARGIN-TOP: 0px;
}

.red
{
COLOR: #cc0000;
FONT-SIZE: 11px;
/*FONT-FAMILY: Verdana, Helvetica, sans-serif;*/
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
}

a:link, .aza a:link        
{
COLOR: #228b22;
TEXT-DECORATION: none;
FONT-SIZE: 13px;
LINE-HEIGHT: 18px;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
FONT-WEIGHT: bold;
}

a:visited  
{
/*COLOR: #228b22;*/
color: #9E6723;
TEXT-DECORATION: none;
FONT-SIZE: 13px;
LINE-HEIGHT: 18px;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
FONT-WEIGHT: bold;
}
a:hover, .aza a:hover    
{
/*COLOR: #8fbc8f;*/
color: #9E6723;
TEXT-DECORATION: underline;
FONT-SIZE: 13px;
LINE-HEIGHT: 18px;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
FONT-WEIGHT: bold;
}
a:active, .aza a:active    
{
/*COLOR: #228b22;*/
color: #9E6723;
TEXT-DECORATION: none;
FONT-SIZE: 13px;
LINE-HEIGHT: 18px;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
FONT-WEIGHT: bold;
}
a.nav:link       
{
/*COLOR: #060;*/
TEXT-DECORATION: none;
FONT-SIZE: 11px;
LINE-HEIGHT: 16px;
/*FONT-FAMILY:  "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
FONT-WEIGHT: normal;
}
a.nav:visited  
{
COLOR: #060;
TEXT-DECORATION: none;
FONT-SIZE: 11px;
LINE-HEIGHT: 16px;
/*FONT-FAMILY:   "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
FONT-WEIGHT: normal;
}

a.nav:hover    
{
COLOR: #ff3300;
TEXT-DECORATION: underline;
FONT-SIZE: 11px;
LINE-HEIGHT: 16px;
/*FONT-FAMILY:  "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
FONT-WEIGHT: normal;
}
a.nav:active       
{
COLOR: #060;
TEXT-DECORATION: none;
FONT-SIZE: 11px;
LINE-HEIGHT: 16px;
/*FONT-FAMILY:  "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
FONT-WEIGHT: normal;
}


.cite 
{
FONT-STYLE: normal;
TEXT-INDENT: -10px;
PADDING-LEFT: 10px;
}
 
.bottom {
MARGIN-BOTTOM: 250px;
}


.grayfont 
{
FONT-WEIGHT: bold;
COLOR: #595959;
FONT-SIZE: 13px;
LINE-HEIGHT: 18px;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
}
 
.bottomdash
{
MARGIN-TOP: 20px;
BORDER-BOTTOM-WIDTH: 1px;
BORDER-BOTTOM-style: dashed;
}

.navtableright 
{
BACKGROUND-COLOR: #ffffcc;
FLOAT: right;
BORDER-TOP: solid #595fa4 1px;
BORDER-BOTTOM: solid #595fa4 1px;
BORDER-LEFT: solid #595fa4 1px;
BORDER-RIGHT: solid #595fa4 1px;
MARGIN-TOP: 20px;
MARGIN-LEFT: 3px;
MARGIN-BOTTOM: 3px;
PADDING-RIGHT: 5px;
PADDING-BOTTOM: 5px;
WIDTH:185px;
TEXT-ALIGN: left;
}

.navtableleft
{
BACKGROUND-COLOR: #ffffcc;
BORDER-TOP: solid #595fa4 1px;
BORDER-BOTTOM: solid #595fa4 1px;
BORDER-LEFT: solid #595fa4 1px;
BORDER-RIGHT: solid #595fa4 1px;
MARGIN-LEFT: 5px;
MARGIN-TOP: 20px;
PADDING-BOTTOM: 5px;
PADDING-LEFT: 5px;
PADDING-RIGHT: 5px;
WIDTH: 200px;
TEXT-ALIGN: left;
}
.navheadtop 
{
/*FONT-FAMILY:  Verdana, Helvetica, sans-serif;*/
COLOR: #595fa4;
FONT-SIZE: 11px;
LINE-HEIGHT: 25px;
FONT-WEIGHT: bold;
BORDER-BOTTOM: dashed 1px #595fa4;
MARGIN-TOP: -3px;
MARGIN-BOTTOM: 5px;
PADDING-TOP: 0px;
PADDING-BOTTOM: 0px;
PADDING-LEFT: 5px;
PADDING-RIGHT: 2px;
}
.navheadnext 
{
/*FONT-FAMILY:  Verdana, Helvetica, sans-serif;*/
COLOR: #595fa4;
FONT-SIZE: 11px;
LINE-HEIGHT: 25px;
FONT-WEIGHT: bold;
BORDER-TOP: dashed 1px #595fa4;
BORDER-BOTTOM: dashed 1px #595fa4;
MARGIN-TOP: 10px;
MARGIN-BOTTOM: 5px;
PADDING-TOP: 0px;
PADDING-BOTTOM: 0px;
PADDING-LEFT: 5px;
PADDING-RIGHT: 2px;
}
.navtabletext
{
MARGIN-TOP: -2px;
MARGIN-RIGHT: 2px;
MARGIN-BOTTOM: 2px;
MARGIN-LEFT: 4px;
COLOR: #000000;
FONT-SIZE: 11px;
LINE-HEIGHT: 16px;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
FONT-WEIGHT: normal;
} 

.topicsubhead
{
COLOR: #595fa4;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
MARGIN-TOP: 20px;
MARGIN-BOTTOM: -3px;
PADDING-TOP: 5px;
BORDER-BOTTOM: #595fa4 1px solid;
/*FONT-FAMILY: Verdana, Helvetica, sans-serif;*/
}

a.list:link        
{
	color: #A1968A;
	font-family: arial, sans-serif;
	font-size: 1em;
/*FONT-FAMILY: Verdana, Helvetica, sans-serif;*/
}

a.list:visited  
{
	color: #A1968A;
	font-family: arial, sans-serif;
	font-size: 1em;
/*FONT-FAMILY: Verdana, Helvetica, sans-serif;*/
}

a.list:hover    
{
	color: #A1968A;
	font-family: arial, sans-serif;
	font-size: 1em;
/*FONT-FAMILY: Verdana, Helvetica, sans-serif;*/
}

a.list:active    
{
	color: #A1968A;
	font-family: arial, sans-serif;
	font-size: 1em;
/*FONT-FAMILY: Verdana, Helvetica, sans-serif;*/
}

.backtotop
{
MARGIN-TOP: -14px;
FONT-SIZE: 10px;
FLOAT: right;
COLOR: #00ff99;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
TEXT-DECORATION: none
display: none;
}

A.backtotop:link
{
COLOR: #000066;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
display: none;
}
A.backtotop:visited
{
COLOR: #000066;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
display: none;
}
A.backtotop:hover
{
COLOR: #ff3300;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
display: none;
}
A.backtotop:active
{
COLOR: #000066;
TEXT-DECORATION: none;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
display: none;
}
.redarrowlist
{
LIST-STYLE-IMAGE:  url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/RedArrow.gif);
COLOR: #666633;
MARGIN-TOP: 4px;
MARGIN-LEFT: 5px;
PADDING-LEFT: 11px;
MARGIN-BOTTOM: 3px;
}
.redarrowlistmo
{
LIST-STYLE-IMAGE:  url(https://web.archive.org/web/20071007165256im_/http://members.aza.org/images/RedArrow.gif);
COLOR: #666633;
MARGIN-TOP: 4px;
MARGIN-LEFT: 5px;
PADDING-LEFT: 11px;
MARGIN-BOTTOM: 3px;
}
.redarrow
{
LIST-STYLE-IMAGE:  url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/RedArrow.gif);
COLOR: #666633;
MARGIN-TOP: 4px;
MARGIN-LEFT: 5px;
PADDING-LEFT: 11px;
MARGIN-BOTTOM: 12px;
}
.redarrowmo
{
LIST-STYLE-IMAGE:  url(https://web.archive.org/web/20071007165256im_/http://members.aza.org/images/RedArrow.gif);
COLOR: #666633;
MARGIN-TOP: 4px;
MARGIN-LEFT: 5px;
PADDING-LEFT: 11px;
MARGIN-BOTTOM: 12px;
}

label {
COLOR: #333333;
FONT-SIZE: 11px;
FONT-WEIGHT: bold;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
PADDING-RIGHT: 10px;
}

legend {
COLOR: #000000;
FONT-SIZE: 16px;
/*FONT-FAMILY: Verdana, Helvetica, sans-serif;*/
FONT-WEIGHT: normal;
LETTER-SPACING: 1px;
TEXT-ALIGN: right;
}

fieldset {
PADDING-TOP: 10px;
PADDING-BOTTOM: 10px;
PADDING-LEFT: 20px;
width: 480px;
}

table#tablelist {
BORDER: 1px solid black;
BORDER-COLLAPSE: collapse;
MARGIN-BOTTOM: 18px;
WIDTH: 400px;
}

table#tablelist caption {
FONT-SIZE: 14px;
}

table#tablelist th {
COLOR: #333333;
TEXT-ALIGN: left;
FONT-SIZE: 11px;
FONT-WEIGHT: bold;
/*FONT-FAMILY: Verdana, Helvetica, sans-serif;*/
BACKGROUND-COLOR: #CDC9C9;
BORDER: 1px solid black;
PADDING: 6px;
WIDTH: 30%;
}

table#tablelist tr {
BORDER: 1px solid black;
}

table#tablelist td {
VERTICAL-ALIGN: middle;
TEXT-ALIGN: left;
PADDING-TOP: 4px;
PADDING-RIGHT: 6px;
PADDING-LEFT: 6px;
PADDING-BOTTOM: 10px;
FONT-SIZE: 11px;
FONT-WEIGHT: normal;
/*FONT-FAMILY: Verdana, Helvetica, sans-serif;*/
BORDER: 1px solid black;
}

.compact
{
COLOR: #333333;
FONT-SIZE: 11px;
LINE-HEIGHT: 14px;
/*FONT-FAMILY: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;*/
MARGIN-BOTTOM: 2px;
}


.imageleft {
FLOAT: left; 
MARGIN-RIGHT: 8px; 
MARGIN-TOP: 10px;
MARGIN-BOTTOM: 5px;
BORDER: 0;
}







/* Add the following to the bottom of the main aza.css file*/

html>body table tr td {
	font-family: arial;
}


	body {
		padding: 0;
		background: transparent url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/temp_body.gif) 0 0 repeat-y;
		background-color: transparent;
		margin: 0;
		font-family: arial, sans-serif;
		font-size: 87%;
	}
	
	body table, body table td {
		background-color: transparent;
	}
	
	#navigation {
		margin: 0;
		padding: 0;
		margin-left: 23px;
		width: 174px;
	}
	
	#navigation ul {
		margin: 0;
		padding: 0;
		margin-bottom: 10px;
		list-style: none;


	}
	
	#navigation ul li {
		margin-bottom: 7px;
			border: 1px solid #fff;
	}
	
		#navigation ul li a {
		text-decoration: none;
		color: #000;
		font-size: .9em;
		padding-left: 12px;
		}
		
		
		#navigation ul li a:hover {
		text-decoration: underline;
		background: transparent url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/on.gif) 0 center no-repeat;	
		}
		
		#membersOnly span {
			display: block;
			color: #5a5a5a;
			font-style: italic;
			font-size: .9em;
					padding-left: 12px;
		}
		
		
	#navigation ul#commercial {
		margin-bottom: 10px;
		padding-top: 10px;
		border-top: 1px solid #f48566;
}		
		
#navigation ul li a.navOnMarker {
		background: transparent url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/on.gif) 0 center no-repeat;	
	text-decoration: underline;
}		
		
#navigation ul ul {
	margin-left: 10px;
	margin-top: 10px;

}		

#navigation ul ul li a {
		color: #A9712A;
}
		

#copyrighting {
	min-height: 61px;
	background: #fff url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/footer.gif) 0 0 no-repeat;
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
}


a:link, .aza a:link {
	color: #f15f37;
}

a:hover, .aza a:hover {
	text-decoration: underline;
}
	
#antiVenom a {
	background: #f48566 url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/caduceus.gif) 3px 3px no-repeat;
	padding: 15px 5px;
	padding-left: 35px;
	color: #fff;
	display: block;
}

#antiVenom a:hover {	
	color: #000;
}

#communique {
	margin-top: 10px;
}

body table tr tr+td {
	width: 174px;
	border: 1px solid blue;
}

#masthead {
	background: transparent url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/masthead_background.gif) 0 0 no-repeat;
	padding-top: 17px;
	padding-left: 17px;
	width: 761px;
	height: 163px;

}

a#siteTitle {
	display: block;
	width: 176px;
	height: 107px;
	text-indent: -9999px;
	background: transparent url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/siteTitle.gif) 0 0 no-repeat;
	float: left;
position: relative;

}

a#siteTitle:hover {
text-decoration: none;	
}

	
	#masthead #flashing {
	float: left;
	width: 562px;
	height: 107px;
	/*background: transparent url(/web/20071007165256im_/http://www.aza.org/flash.jpg) 0 0 no-repeat;*/
	}
	
	
	#partnerWithAZA {
		clear: both;
		background: transparent url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/ampersand_partners3.gif) top left no-repeat;
		width: 516px;
		padding-top: 12px;
		padding-bottom: 20px;

	}
	
	#partnerWithAZA p {
		margin-left: 100px;
		margin-right: 11px;
		line-height: 11px;
		font-size: .9em;
	}
	
	
			#partnerWithAZA h2 {
		font-family: georgia, serif;
		color: #8E8779;
		font-size: 1.5em;
		margin: 0;
		margin-left: 100px;
		padding-top: 30px;
		padding: 0;
		}
	
	
#horzNavigation {

margin-bottom: 10px;
}

#horzNavigation ul {
		margin: 0;
	padding: 0;
	width: 737px;

}
	
	
#horzNavigation ul li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;

}	

#horzNavigation ul li a {
	border-bottom: 3px solid #fff;
	border-top: 3px solid #fff;
	display: block;
	float: left;
	font-weight: normal;
	font-size: .9em;
	background-color: #CBC5BF;
	padding: 10px 0px;
	text-align: center;
	color: #000;
	width: 100px;
}

#horzNavigation ul li#aToZ a {
	border-left: 3px solid #fff;
	background-color: #B5ACA3;

	width: 156px;
	
}

#horzNavigation ul li#aToZ a:hover, #horzNavigation ul li a:hover { 
		background-color: #f48566;
}


html>body #horzNavigation ul li#aToZ a {
		/* Width for FF, S*/	
	width: 152px;
	/* ------------ S*/	
}




#horzNavigation ul li a.find {


	width: 181px;	


	


	background-color: #E9943E;
	color: #633F1C;
	padding: 7px;
	line-height: 12px;
	border-left: 3px solid #fff;


}

#horzNavigation ul li a.find:hover { 
		background-color: #633F1C;
	color: #E9943E;
}

html>body #horzNavigation ul li a.find {
		/* Width for FF, S*/
	width: 165px;
	/* ------------ S*/
}



#announcementsAndNews {
	background-color: #FDF6E9;
	width: 516px;
	padding-bottom: 15px;
}

#newsNav {
		margin: 0;
	padding: 0;
	width: 516px;
	
}

#newsNav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;

}

#newsNav li a {
		border-left: 3px solid #fff;
	display: block;
	float: left;
	background-color: #FCEED6;
	padding: 10px 0px;
	text-align: center;
	color: #f48566;
	font-size: 1.1em;
	font-weight: bold;
	
}

#newsNav li#calendar a {
	width: 115px;
/*	padding: 19px 0;*/
	border-left: none;
}

#newsNav li#whatsNew a {
	width: 133px;
		padding: 19px 0;
}

#newsNav li#marketing a {
	width: 261px;
}


#announcementsAndNews h2 {
	border-top: 1px solid #DED2C2;
	
	clear: both;
	padding-top: 20px;
	margin-top: 0;
}


#announcementsAndNews p, #announcementsAndNews h2, #announcementsAndNews h3, #announcementsAndNews h4, #announcementsAndNews h5 {
	padding-left: 25px;
	padding-right: 20px;
}

#kidsAndFamilies {
	width: 516px;
	background: #B9D487 url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/answer_the_call.jpg) left bottom no-repeat;
	float: left;
	margin-bottom: 10px;
}

#kidsAndFamilies a {
	font-size: inherit;
	font-weight: normal;
	color: #fff;
}
/*
#kidsAndFamilies h2 {
		display: block;
	width: 200px;
	height: 218px;
	text-indent: -9999px;
	background: transparent url(/web/20071007165256im_/http://www.aza.org/answer_the_call.jpg) 0 -70px no-repeat;
	float: left;
position: relative;
margin: 0;
margin-right: 10px;
padding: 0;
}*/

#kidsAndFamilies h2 a {
		display: block;
	width: 200px;
	height: 218px;
	text-indent: -9999px;
	background: transparent url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/blank.gif) 0 0px no-repeat;
	float: left;
position: relative;
margin: 0;
margin-right: 10px;
padding: 0;
}

#kidsAndFamiliesRightCol {
	margin: 10px;
	margin-right: 4px;
}

.visitUs {
	font-size: 1.4em;
	line-height: 1.3em;
}

#conservationSnapshots {
	background: transparent url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/conservation_snapshots.jpg) 5px 10px no-repeat;
	margin-top: 10px;
	padding: 20px 0;
	padding-bottom: 25px;
	border-top: 1px solid #fff;
	float: right;

	font-size: 1.3em;
	width: 300px;
}

#conservationSnapshots p a {
	display: block;
	font-size: 1.5em;
	padding-left: 125px;
}

#conservationSnapshots p span {
	display: block;
}


#copyrighting {

/*	left:  230px;*/
	padding-left:  235px;
	padding-bottom:  145px;
	overflow: hidden;
}


#copyrighting ul {
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;

}



#copyrighting ul li {
	float:  left;

}

#copyrighting ul li a {
	margin-right:  10px;
	font-size:  .9em;
	
}

#copyrighting form {

}

#copyrighting p {
	clear:  both;
		margin-right: 10px;
		padding-top:  25px;

}

.defaultUL {
	list-style-image: url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/ampersand.gif);
MARGIN-TOP: 4px;
MARGIN-LEFT: 5px;
PADDING-LEFT: 11px;
MARGIN-BOTTOM: 3px;
}


/* Global Overrides */

h1, h3 {
	font-family: georgia, serif;
	color: #8E8779;
	font-size: 1.8em;
	margin: 0;
	padding: 0;
	line-height: 1.2em;
}

.topicsubhead {
	color: #A1968A;
	font-family: arial, sans-serif;
	border-bottom: none;
	font-size: 1.4em;
}


h2, h4 {
		font-family: georgia, serif;
		color: #8E8779;
		font-size: 1.6em;
		line-height: 1.3em;
}

/*h3 {
	color: #A1968A;
	font-family: arial, sans-serif;

}*/

p.topicsubhead, h5, .question {
	color: #A1968A;
	font-family: arial, sans-serif;
	font-size: 1.3em;
/*	font-weight: bold;*/
}


p {

}

#flashing a img {
	border: none;
}


/* Overrides to main redarrow styles */
.redarrowlist
{
LIST-STYLE-IMAGE:  url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/defaultUL.gif);
}
.redarrowlistmo
{
LIST-STYLE-IMAGE:  url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/defaultUL.gif);
}
.redarrow
{
LIST-STYLE-IMAGE:  url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/defaultUL.gif);
}
.redarrowmo
{
LIST-STYLE-IMAGE:  url(https://web.archive.org/web/20071007165256im_/http://www.aza.org/images/defaultUL.gif);
}


form {
/*	width: 516px;*/
}


/* Overrides for .aza styles defined in header */
.aza A:link {font: inherit; font-weight:inherit;}
.aza A:visited {font: inherit; color: #9E6723; font-weight:inherit;}
.aza A:Active {font: inherit; font-weight:inherit;}
.aza A:Hover {font: inherit; font-weight: inherit;}


.navtableright, .navtableleft {
	display: none;
}

/*
     FILE ARCHIVED ON 16:52:56 Oct 07, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:00:24 Jul 21, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/